/*---------------------------------------  Desktop Normal View  ---------------------------------------*/
.product_align{border-spacing:0;border-collapse:collapse; margin:0px auto; width:100%}
.product_td{text-align:left; color:#878787; font-weight:normal;text-transform:uppercase; font-size:12px;font-family: 'montserratregular';}
.product_th{ text-align:right}

.logo_style01 {
	text-align:center;
	margin:0px auto;
	width:300px
}
.logo_style02 {
	position:absolute;
	z-index:999;
	padding-top:10px;
	text-align:center;
}
.sim_boost_corner {
	width:32px;
	height:16px;
	margin:0px auto;
	text-align:center;
	background:url(../images_takeover/sim_details/sim_cron.png) no-repeat #181c20
}
.shop_boost2 {
	width:100%;
	height:16px;
	margin:0px auto;
	text-align:center;
	background:#226b99
}
.sim_boost_corner2 {
	width:32px;
	height:16px;
	margin:0px auto;
	text-align:center;
	background:url(../images_takeover/sim_details/sim_cron2.png) no-repeat #181c20
}
.sim_card_det {
	width:100%;
	background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;
	margin:0px auto;
	padding:52px 0px 48px 0px
}
.si_info {
	width:843px;
	margin:0px auto;
	text-align:center;
}
.simcard_details {
	border-collapse:collapse;
	border-spacing:0px;
	margin:0px auto;
	width:700px
}
.simcard_details_th {
	text-align:left;
	vertical-align:top;
	width:377px
}
.simcard_details_td {
	vertical-align:top;
	text-align:left;
	width:298px;
	padding-right:25px
}
.td_heading {
	font-family: 'montserratbold';
	color:#000;
	text-transform:uppercase;
	font-size:40px;
	padding:15px 0px 25px 0px
}
.td_heading01 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000;
	font-size:22px;
	padding-bottom:22px
}
.td_paragra {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:14px;
	text-align:left;
	color:#000;
	padding-bottom:22px;
	font-weight:normal
}
.free_shipping {
	width:377px;
	padding:12px 0px;
}
.free_shipping01 {
	width:377px;
	padding:12px 0px;
}
.doller_icon {
	padding:0px;
	text-align:center;
	line-height:59px;
	width:59px;
	height:59px;
	margin-right:20px;
	border-radius:56px;
	font-family: 'montserratregular';
	font-size:26px;
	color:#000;
	float:left
}
.doller {
	font-size:15px;
	color:#000;
	font-weight:normal;
}
.truck {
	float:left;
	width:170px;
	position:relative;
	padding:19px 0px 0px 0px;
}
.shiping_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#969696;
	text-align:left;
	font-weight:normal;
}
.buy_noww {
	float:left;
	width:128px;
	padding-top:10px;
	margin-top:3px;
}
.buy_noww a {
	display:block;
	background:#f05920;
	line-height:12px;
	font-size:12px;
	font-family: 'montserratregular';
	color:#FFF;
	text-decoration:none;
	border-radius:8px;
	text-transform:uppercase;
	font-weight:normal;
	padding:10px 5px
}
.buy_noww a:hover {
	background:#cf6a08;
	color:#FFF
}
.truck01 {
	vertical-align:middle;
	float:right
}
.comment_list {
	width:65%;
	float:left;
}
.boost_community {
	width:30%;
	float:right;
}
.boost_wrapper {
	background:#FFF;
	padding:2px 0px;
	border-top:5px solid #000;
	width:100%
}
.what_is {
	font-family: 'montserratregular';
	padding:0px 10px;
	color:#ff771f;
	font-size:20px;
	text-align:left;
	text-transform:uppercase;
	line-height:18px;
}
.button_Style {
	background:#000;
	padding:8px 0px;
	width:100%;
	margin:0px auto;
	border-radius:0px 0px 10px 10px
}
.button_Style:hover {
	background:#ff7e00;
}
.button_Style a {
	font-size:15px;
	text-transform:uppercase;
	text-decoration:none;
	font-family: 'montserratregular';
	color:#FFF;
}
.good_quesation {
	padding:15px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#646464;
	text-align:left
}
.good_quesation1 {
	color:#000;
	font-size:15px;
	font-style:italic
}
.comment_go a {
	padding:10px 10px;
	margin:25px 0px 0px 10px;
	background:#171a1d;
	border-radius:8px;
	display:block;
	color:#fff;
	width:141px;
	text-decoration:none;
	font-size:13px;
	font-family: 'montserratregular';
	text-transform:uppercase;
	text-align:left;
	line-height:12px;
	float:left
}
.comment_go a:hover {
	background:#fd7e23;
	color:#FFF
}
.help_landing {
	width:100%;
	margin:0px auto;
	display:block;
	background:url(../images_takeover/city_tilee.png) no-repeat center top #ff7e00;
}
.question_set {
	float:left;
	width:30%
}
.question_set1 {
	float:left;
	width:70%
}
.helpland_title {
	font-size:21px;
	font-family: 'montserratbold';
	text-transform:uppercase;
	color:#FFF;
	text-align:left;
	line-height:20px
}
.helpland_note {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	padding-bottom:10px;
	text-align:left
}
.helpland_note01 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-align:left;
	margin-bottom:2px;
}
.drop_help {
	vertical-align:middle;
	margin-right:10px
}
.helpland_note02 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#fff;
	text-align:left;
	margin-bottom:5px;
}
.helpland_note02 a {
	text-decoration:underline
}
.sim_boost {
	width:100%;
	height:16px;
	margin:0px auto;
	text-align:center;
	background:#ff7e00
}
.sim_boost01 {
	width:32px;
	height:16px;
	margin:0px auto;
	text-align:center;
	background:url(../images_takeover/helpLanding01.png) no-repeat #181c20
}
.policy_boost {
	width:100%;
	height:16px;
	margin:0px auto;
	text-align:center;
	background:#ececec
}
.policy_boost2 {
	width:32px;
	height:16px;
	margin:0px auto;
	text-align:center;
	background:url(../images_takeover/policy_01.png) no-repeat #ececec
}
.policy_title {
	font-size:14px;
	color:#f05921;
	font-family: 'montserratregular';
	text-align:left;
	padding-bottom:10px
}
.policy_title a {
	font-size:14px;
	color:#f05921;
	font-family: 'montserratregular';
	text-align:left;
	text-decoration:none;
	text-transform:capitalize
}
.policy_title a:hover {
	color:#000
}
.policy_tag {
	color:#f05921;
	font-size:14px;
	font-family: 'montserratbold';
	text-align:center;
	margin-bottom:10px;
}
.police_area {
	background:#FFF;
	width:100%;
	margin:0px auto
}
.about_area {
	background:#ebebeb;
	width:100%;
	margin:0px auto
}
.not_po {
	padding:10px 0px;
	margin:0px;
	font-family: 'montserratregular';
	color:#000;
	text-align:left;
	font-size:15px;
	text-transform:uppercase;
}
.policy_para {
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	font-size:13px;
	color:#878787;
	text-align:left
}
.help_dd {
	width:725px;
	float:right;
	padding:35px 0px 35px 0px;
}
.doller_999 {
	padding:0px;
	text-align:center;
	line-height:65px;
	width:65px;
	height:65px;
	margin-right:14px;
	border-radius:56px;
	font-family: 'montserratregular';
	font-size:22px;
	color:#000;
	float:left
}
.handsset_detail {
	width:100%;
	background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;
	margin:0px auto;
	padding:52px 0px 48px 0px
}
.handsset_detail01 {
	width:32px;
	height:16px;
	margin:0px auto;
	text-align:center;
	background:url(../images_takeover/sim_details/handsetdetail01.png) no-repeat #181c20
}
.handsset_de1 {
	width:100%;
	height:16px;
	margin:0px auto;
	text-align:center;
	background:#382051
}
.handsset_de2 {
	width:32px;
	height:16px;
	margin:0px auto;
	text-align:center;
	background:url(../images_takeover/sim_details/handsetdetail02.png) no-repeat #181c20
}
.left_menu {
	width:306px;
	margin:0px auto;
	margin-top:10px;
}
.left_menu ul {
	width:218px;
	list-style:none;
	margin:0px auto;
	padding:0px;
}
.left_menu li {
	width:51px;
	height:75px;
	background:#FFF;
	padding:4px 0px;
	border:1px solid #e0e0e0;
	text-decoration:none;
	display:block;
	text-align:center;
	float:left;
}
.zoom {
	width:206px;
	margin:0px auto;
}
.zoom:after {
	display:block;
	width:306px;
	height:507px;
	position:absolute;
	top:0;
	right:0;
}
.zoom img {
	display: block;
}
.zoom img::selection {
background-color: transparent;
}
.img_Y {
	width:200px;
	text-align:center;
	margin:0px auto;
	height:332px
}
.closer_look {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:center;
	font-size:14px
}
.detais_packdata {
	width:100%;
	background:url(../images_takeover/reskin_images/orange-pattern.jpg) repeat;
	margin:0px auto;
}
.show_data {
	width:702px;
	margin-left:12px;
	float:right;
	padding:35px 0px 35px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px
}
.acordion_data {
	width:100%;
	margin:0px auto
}

.acordion_data1 {
	width:100%;
	margin:0px auto
	
	color:#646464;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:22px;

}
.dataflow {
	width:42%;
	float:left;
	color:#646464;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:22px;
	padding:25px 15px 25px 15px;
}

.dataflowmain {
	width:100%;
	float:left;
	color:#646464;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:22px;
	padding:25px 15px 25px 15px;
	margin:0px auto
}
/*---------------------------------------  PROMO SECTION  ---------------------------------------*/
.box_promo1_bg {
	width:100%;
	height:177px;
	background:#f06e7e
}
.box_promo2_bg {
	width:100%;
	height:177px;
	background:#efb57f
}
.box_promo3_bg {
	width:100%;
	height:177px;
	background:#c5de9e
}
.box_promo4_bg {
	width:100%;
	height:177px;
	background:#8883bc
}
.box_promo5_bg {
	width:100%;
	height:177px;
	background:#488dc9
}
.box_promo6_bg {
	width:100%;
	height:177px;
	background:#827a0d
}
.promo_box {
	width:100%;
	margin-top:60px;
}
.promo_stick {
	float:left;
	width:50%;
	margin-bottom:20px
}
.box_promo01 {
	width:95%;
	float:left
}
.box_promo02 {
	width:95%;
	float:right
}
.promo_title {
	font-family: 'montserratbold';
	text-align:left;
	font-size:15px;
	color:#282828;
	padding:20px 0px 8px 0px
}
.promo_note {
	font-family: 'montserratregular';
	text-align:left;
	font-size:14px;
	color:#282828;
	padding:0px 0px 10px 0px
}
.promo_ur {
}
.sns_i {
	width:75%;
	margin:0px auto
}
.ana_icon {
	float:left;
	width:35%;
	text-align:left
}
.ti_u {
	float:right;
	width:60%
}
.data_info01_a {
	text-align:left;
	font-family: 'montserratbold';
	font-size:31px;
	color:#2e2e2e;
	padding:0px 0px 0px 10px;
	margin:0px;
	vertical-align:middle;
	text-transform:uppercase
}
.cart_title {
	color:#2e2e2e;
	text-align:left;
	font-family: 'montserratregular';
	font-size:14px;
	line-height:14px;
	padding-bottom:8px;
	text-transform:uppercase
}
.cart_tiat {
	color:#2e2e2e;
	text-align:left;
	font-family: 'montserratbold';
	font-size:14px;
	line-height:14px;
	padding-bottom:8px;
	text-transform:uppercase
}
.cart_title01 {
	color:#2e2e2e;
	text-align:center;
	font-family: 'montserratbold';
	font-size:20px;
	line-height:19px;
}
.remove {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	font-weight:normal;
	padding:6px 0px
}
.remove a {
	color:#000;
	text-transform:capitalize
}
.remove a:hover {
	color:#ff7e00;
}
.cart_bg01 {
	background:url(../images_takeover/cart/cart_02.png) repeat-x;
	height:137px
}
.cart_bg02 {
	background:url(../images_takeover/cart/cart_04.png) repeat-x;
	height:137px
}
.cart_bg03 {
	background:url(../images_takeover/cart/cart_06.png) repeat-x;
	height:137px
}
.cart_box {
	background:#9f55eb;
	width:100px;
	height:60px;
	margin:0px auto;
	border-radius:58px;
	padding:20px 0px;
	text-align:center
}
.subtitle_t {
	font-size:10px;
	color:#FFF;
	font-family: 'montserratbold';
	padding-top:10px
}
.subtitle_t1 {
	font-size:14px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	line-height:10px
}
.sub_t {
	font-size:40px;
	color:#FFF;
	font-family: 'montserratbold';
	line-height:30px
}
.cart_section {
	margin-bottom:10px
}
.cart_section01 {
	margin-bottom:10px
}
.cart_bg02_a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000
}
.cart_section_b {
	margin-bottom:10px;
	width:350px;
	float:right;
	margin:0px auto
}
.cart_button a {
	padding:5px 0px;
	float:left;
	margin:0px 10px 0px 0px;
	background:#171a1d;
	border-radius:8px;
	display:block;
	color:#fff;
	width:161px;
	text-decoration:none;
	font-size:13px;
	font-family: 'montserratregular';
	text-transform:uppercase;
	text-align:left;
	line-height:12px
}
.cart_button a:hover {
	background:#fd7e23;
	color:#FFF
}
.cart_button1 a {
	padding:5px 0px;
	float:left;
	margin:0px;
	background:#ff7e00;
	border-radius:8px;
	display:block;
	color:#fff;
	width:161px;
	text-decoration:none;
	font-size:13px;
	font-family: 'montserratregular';
	text-transform:uppercase;
	text-align:left;
	line-height:12px
}
.cart_button1 a:hover {
	background:#000;
	color:#FFF
}
.cart_fo {
	color:#2e2e2e;
	text-transform:uppercase;
	font-size:15px;
	font-family: 'montserratregular';
	padding:0px 0px 15px 0px;
	text-align:left
}
.cart_fo1 {
	color:#ff7e00;
	text-transform:uppercase;
	font-size:33px;
	font-family: 'montserratregular';
	text-align:left
}
.checkout_p {
	float:left;
	width:20%;
	padding-top:5px
}
.che_g {
	float:right;
	width:78%;
	background:#e1e1e1;
	border-radius:16px;
	padding:10px 0px 15px 0px;
	margin-bottom:10px
}
.che_ga {
	float:right;
	width:78%;
	margin-bottom:10px;
}
.che_1a {
	float:left;
	width:33%;
	background:#eeeeee;
	border-radius:16px 0px 0px 16px;
	padding:10px 0px;
	height:117px
}
.che_2a {
	float:left;
	width:66%;
	background:#eeeeee;
	border-radius:0px 0px 0px 0px;
	padding:0px 0px;
	height:137px
}
.cdhe_f {
	background:#eeeeee;
	border-radius:16px;
	margin-bottom:10px;
	padding:5px 0px;
	float:right;
	width:78%
}
.setp_one {
	color:#2e2e2e;
	font-family: 'montserratbold';
	line-height:33px;
	font-size:36px;
}
.afge_g {
	float:right;
	width:78%;
}
.setp_note {
	color:#2e2e2e;
	font-family: 'montserratregular';
	padding-top:10px;
	line-height:16px;
	font-size:15px;
	margin-bottom:10px;
}
.setp_1e {
	color:#2e2e2e;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-top:10px;
	line-height:16px;
	font-size:15px;
	margin-bottom:10px;
}
.setp_2e {
	color:#2e2e2e;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-top:10px;
	line-height:16px;
	font-size:15px;
	padding-bottom:10px;
}
.setp_3e {
	color:#2e2e2e;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	text-align:right
}
.setp_4e {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	text-align:left
}
.sec {
	padding:5px 5px 0px 5px;
	margin:0px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold
}
.dsf {
	padding:0px 5px 5px 5px;
	margin:0px;
	color:#8c8c8c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal
}
.che_f {
	float:right;
	width:78%;
	padding:5px 0px 10px 0px;
	margin-bottom:10px
}
.od {
	border:1px solid #c3c3c3;
	border-radius:5px;
	text-align:center;
	padding:5px 25px;
	background:#FFF;
	text-align:center;
	width:80px;
	margin:0px auto
}
.hand_g {
	width:65px;
	height:106px;
	text-align:center;
	margin:0px auto;
	background:url(../images_takeover/sss.png) no-repeat;
	text-align:center
}
.setp_fse {
	color:#2e2e2e;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:16px;
	font-size:15px;
	padding:0px 0px 0px 30px
}
.cart_buttona1 a {
	padding:10px 0px;
	margin:0px auto;
	float:right;
	background:#ff7e00;
	border-radius:8px;
	display:block;
	color:#fff;
	width:370px;
	text-decoration:none;
	font-size:20px;
	font-family: 'montserratbold';
	text-transform:uppercase;
	text-align:left;
	line-height:12px
}
.cart_buttona1 a:hover {
	background:#000;
	color:#FFF
}
.footer_cart {
	padding-top:30px;
	width:100%;
	margin:0px auto
}
.footer_cart1 {
	float:left;
	border-right:1px solid #8a8a8a;
	width:49%
}
.footer_cart2 {
	float:left;
	border-right:1px solid #8a8a8a;
	width:25%
}
.footer_cart3 {
	float:left;
	width:25%
}
.op01 {
	height:45px;
	font-size:16px;
	line-height:14px;
	padding-top:45px
}
.cart_p {
	padding-left:240px
}
.son {
	float:left;
	width:34%
}
.son1 {
	float:right;
	width:66%
}
.jk {
	padding-top:40px;
}

.handset_page_p{width:700px; margin:0px auto;}
.handset_on{width:280px; float:left; text-align:left}
.hanset_data{width:400px; float:right;text-align:left;}
.oipo{width:30%}
/*---------------------------------------  iPad portrait View  ---------------------------------------*/
@media only screen and (max-width: 768px) {
.oipo{width:0%; display:none}
.detais_packdata {
	width:100%;
	background:url(../images_takeover/reskin_images/orange-pattern.jpg) repeat;
	margin:0px auto;
}
.handset_page_p{width:100%; margin:0px auto;}
.handset_on{width:35%; float:left; text-align:left}
.hanset_data{width:50%; float:right;text-align:left;}


.sim_boost_corner {
width:32px;
height:16px;
margin:0px auto;
text-align:center;
background:url(../images_takeover/sim_details/sim_cron.png) no-repeat #181c20
}
.shop_boost2 {
width:100%;
height:16px;
margin:0px auto;
text-align:center;
background:#226b99
}
.sim_boost_corner2 {
width:32px;
height:16px;
margin:0px auto;
text-align:center;
background:url(../images_takeover/sim_details/sim_cron2.png) no-repeat #181c20
}
.sim_card_det {
width:100%;
background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;
margin:0px auto;
padding:32px 0px 15px 0px
}
.si_info {
width:100%;
margin:0px auto;
text-align:center;
}
.simcard_details {
border-collapse:collapse;
border-spacing:0px;
margin:0px auto;
width:100%
}
.simcard_details_th {
text-align:left;
vertical-align:top;
}
.simcard_details_td {
vertical-align:top;
text-align:left;
padding-right:25px
}
.td_heading {
font-family: 'montserratbold';
color:#000;
text-transform:uppercase;
font-size:40px;
padding:15px 0px 25px 0px
}
.td_heading01 {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000;
text-transform:uppercase;
font-size:22px;
padding-bottom:22px
}
.td_paragra {
font-family:Arial, Helvetica, sans-serif;
line-height:21px;
font-size:14px;
text-align:left;
color:#000;
padding-bottom:22px;
font-weight:normal
}
.free_shipping {
width:98%;
padding:12px 0px;
}
.free_shipping01 {
width:98%;
padding:12px 0px;
}
.doller_icon {
padding:0px;
text-align:center;
line-height:59px;
width:59px;
height:59px;
margin-right:20px;
border-radius:56px;
font-family: 'montserratregular';
font-size:26px;
color:#000;
float:left
}
.doller {
font-size:15px;
color:#000;
font-weight:normal;
}
.truck {
float:left;
width:170px;
position:relative;
padding:12px 0px 0px 0px;
}
.shiping_title {
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#969696;
text-align:left;
font-weight:normal;
}
.buy_noww {
float:left;
width:128px;
padding-top:10px
}
.buy_noww a {
display:block;
background:#f05920;
line-height:12px;
font-size:12px;
font-family: 'montserratregular';
color:#FFF;
text-decoration:none;
border-radius:8px;
text-transform:uppercase;
font-weight:normal;
padding:10px 5px
}
.buy_noww a:hover {
background:#cf6a08;
color:#FFF
}
.truck01 {
vertical-align:middle;
float:right
}
.comment_list {
width:65%;
float:left;
}
.boost_community {
width:30%;
float:right;
}
.boost_wrapper {
background:#FFF;
padding:10px 0px;
border-top:5px solid #000;
width:100%
}
.what_is {
font-family: 'montserratregular';
padding:0px 10px;
color:#ff771f;
font-size:20px;
text-align:left;
text-transform:uppercase
}
.button_Style {
background:#000;
padding:8px 0px;
width:100%;
margin:0px auto;
border-radius:0px 0px 10px 10px
}
.button_Style:hover {
background:#ff7e00;
}
.button_Style a {
font-size:15px;
text-transform:uppercase;
text-decoration:none;
font-family: 'montserratregular';
color:#FFF;
}
.good_quesation {
padding:15px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#646464;
text-align:left
}
.good_quesation1 {
color:#000;
font-size:15px;
font-style:italic
}
.comment_go a {
padding:10px 10px;
margin:0px 0px 0px 10px;
background:#171a1d;
border-radius:8px;
display:block;
color:#fff;
width:141px;
text-decoration:none;
font-size:13px;
font-family: 'montserratregular';
text-transform:uppercase;
text-align:left;
line-height:12px;
float:left
}
.comment_go a:hover {
background:#fd7e23;
color:#FFF
}
.question_set {
float:left;
width:30%
}
.question_set1 {
float:left;
width:70%
}
.helpland_title {
font-size:21px;
font-family: 'montserratbold';
text-transform:uppercase;
color:#FFF;
text-align:left;
padding-bottom:5px
}
.helpland_note {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
padding-bottom:10px;
text-align:left
}
.helpland_note01 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
text-align:left;
margin-bottom:5px;
}
.drop_help {
vertical-align:middle;
margin-right:10px
}
.help_dd {
width:98%;
float:none;
padding:35px 0px 35px 0px;
margin:0px auto
}
.left_menu {
width:306px;
margin:0px auto;
margin-top:10px;
}
.left_menu ul {
width:218px;
list-style:none;
margin:0px auto;
padding:0px;
}
.left_menu li {
width:51px;
height:auto;
background:#FFF;
padding:4px 0px;
border:1px solid #e0e0e0;
text-decoration:none;
display:block;
text-align:center;
float:left;
}
.zoom {
width:206px;
margin:0px auto;
}
.zoom:after {
display:block;
width:206px;
height:507px;
position:absolute;
top:0;
right:0;
}
.zoom img {
display: block;
}
.zoom img::selection {
background-color: transparent;
}
.img_Y {
width:100%;
height:auto;
text-align:center;
display:block
}
.show_data {
width:98%;
float:none;
margin:0px auto;
padding-top:60px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px
}
.dataflow {
width:42%;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding:25px 15px 25px 15px;
}
/*---------------------------------------  PROMO SECTION  ---------------------------------------*/
.promo_box {
width:100%;
margin-top:10px;
}
.promo_stick {
float:left;
width:50%;
}
.box_promo01 {
width:99%;
float:left
}
.box_promo02 {
width:99%;
float:right
}
.promo_title {
font-family: 'montserratbold';
text-align:left;
font-size:15px;
color:#282828;
padding:20px 0px 8px 0px
}
.promo_note {
font-family: 'montserratregular';
text-align:left;
font-size:14px;
color:#282828;
padding:0px 0px 10px 0px
}
.promo_ur {
}
.sns_i {
width:100%;
margin:0px auto
}
.ana_icon {
float:left;
width:50%;
text-align:left
}
.ti_u {
float:right;
width:50%
}
.data_info01_a {
text-align:left;
font-family: 'montserratbold';
font-size:31px;
color:#2e2e2e;
padding:0px 0px 0px 10px;
margin:0px;
vertical-align:middle;
text-transform:uppercase
}
.ko_p {
padding-top:30px;
}
.cart_section01 {
margin-bottom:10px;
padding-top:30px
}
.cart_section_b {
margin-bottom:10px;
width:350px;
float:right;
margin:0px auto
}
.cart_button a {
padding:10px 10px;
float:left;
margin:0px 10px 0px 0px;
background:#171a1d;
border-radius:8px;
display:block;
color:#fff;
width:141px;
text-decoration:none;
font-size:13px;
font-family: 'montserratregular';
text-transform:uppercase;
text-align:left;
line-height:12px
}
.cart_button a:hover {
background:#fd7e23;
color:#FFF
}
.cart_button1 a {
padding:10px 10px;
float:left;
margin:0px;
background:#ff7e00;
border-radius:8px;
display:block;
color:#fff;
width:141px;
text-decoration:none;
font-size:13px;
font-family: 'montserratregular';
text-transform:uppercase;
text-align:left;
line-height:12px
}
.cart_button1 a:hover {
background:#000;
color:#FFF
}
.checkout_p {
float:left;
width:20%
}
.che_g {
float:right;
width:78%;
background:#e1e1e1;
border-radius:16px;
padding:5px 0px 10px 0px;
margin-bottom:10px
}
.che_ga {
float:right;
width:78%;
margin-bottom:10px
}
 .che_f {
float:right;
width:78%;
padding:5px 0px 10px 0px;
margin-bottom:10px
}
.cart_buttona1 a {
padding:5px 0px;
margin:0px auto;
float:none;
background:#ff7e00;
border-radius:8px;
display:block;
color:#fff;
width:100%;
text-decoration:none;
font-size:20px;
font-family: 'montserratbold';
text-transform:uppercase;
text-align:left;
line-height:12px
}
.cart_buttona1 a:hover {
background:#000;
color:#FFF
}
.footer_cart {
padding-top:30px;
width:100%;
margin:0px auto
}
.footer_cart1 {
float:left;
border-right:1px solid #8a8a8a;
width:49%
}
.footer_cart2 {
float:left;
border-right:1px solid #8a8a8a;
width:25%
}
.footer_cart3 {
float:left;
width:25%
}
.cart_p {
padding-left:100px
}
}
/*---------------------------------------  iPhone landscape view  ---------------------------------------*/
@media only screen and (max-width: 600px) {

.handset_page_p{width:100%; margin:0px auto;}
.handset_on{width:35%; float:left; text-align:left}
.hanset_data{width:50%; float:right;text-align:left;}

.sim_boost_corner {
width:32px;
height:16px;
margin:0px auto;
text-align:center;
background:url(../images_takeover/sim_details/sim_cron.png) no-repeat #181c20
}
.shop_boost2 {
width:100%;
height:16px;
margin:0px auto;
text-align:center;
background:#226b99
}
.sim_boost_corner2 {
width:32px;
height:16px;
margin:0px auto;
text-align:center;
background:url(../images_takeover/sim_details/sim_cron2.png) no-repeat #181c20
}
.sim_card_det {
width:100%;
background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;
margin:0px auto;
padding:32px 0px 15px 0px
}
.si_info {
width:100%;
margin:0px auto;
text-align:center;
}
.simcard_details {
border-collapse:collapse;
border-spacing:0px;
margin:0px auto;
width:100%
}
.simcard_details_th {
text-align:left;
vertical-align:top;
}
.simcard_details_td {
vertical-align:top;
text-align:left;
padding-right:25px
}
.td_heading {
font-family: 'montserratbold';
color:#000;
text-transform:uppercase;
font-size:40px;
padding:15px 0px 25px 0px
}
.td_heading01 {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000;
text-transform:uppercase;
font-size:22px;
padding-bottom:22px
}
.td_paragra {
font-family:Arial, Helvetica, sans-serif;
line-height:21px;
font-size:14px;
text-align:left;
color:#000;
padding-bottom:22px;
font-weight:normal
}
.free_shipping {
width:98%;
padding:12px 0px;
}
.free_shipping01 {
width:98%;
padding:12px 0px;
}
.doller_icon {
padding:0px;
text-align:center;
line-height:59px;
width:59px;
height:59px;
margin-right:20px;
border-radius:56px;
font-family: 'montserratregular';
font-size:26px;
color:#000;
float:left
}
.doller {
font-size:15px;
color:#000;
font-weight:normal;
}
.truck {
float:left;
width:170px;
position:relative;
padding:12px 0px 0px 0px;
}
.shiping_title {
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#969696;
text-align:left;
font-weight:normal;
}
.buy_noww {
width:100%;
padding-top:15px
}
.buy_noww a {
display:block;
background:#f05920;
line-height:12px;
font-size:12px;
font-family: 'montserratregular';
color:#FFF;
text-decoration:none;
border-radius:8px;
text-transform:uppercase;
font-weight:normal;
padding:10px 5px
}
.buy_noww a:hover {
background:#cf6a08;
color:#FFF
}
.truck01 {
vertical-align:middle;
float:right
}
.comment_list {
width:100%;
margin:0px auto;
}
.boost_community {
width:30%;
display:none
}
.boost_wrapper {
background:#FFF;
padding:10px 0px;
border-top:5px solid #000;
width:100%
}
.what_is {
font-family: 'montserratregular';
padding:0px 10px;
color:#ff771f;
font-size:20px;
text-align:left;
text-transform:uppercase
}
.button_Style {
background:#000;
padding:8px 0px;
width:100%;
margin:0px auto;
border-radius:0px 0px 10px 10px
}
.button_Style:hover {
background:#ff7e00;
}
.button_Style a {
font-size:15px;
text-transform:uppercase;
text-decoration:none;
font-family: 'montserratregular';
color:#FFF;
}
.good_quesation {
padding:15px 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#646464;
text-align:left
}
.good_quesation1 {
color:#000;
font-size:15px;
font-style:italic
}
.comment_go a {
padding:4px 0px;
background:#171a1d;
border-radius:8px;
display:block;
color:#fff;
width:100%;
text-decoration:none;
font-size:13px;
font-family: 'montserratregular';
text-transform:uppercase;
text-align:left;
line-height:12px;
margin:0px auto;
margin-bottom:10px
}
.comment_go a:hover {
background:#fd7e23;
color:#FFF
}
.question_set {
float:none;
width:100%
}
.question_set1 {
float:none;
width:100%
}
.helpland_title {
font-size:21px;
font-family: 'montserratbold';
text-transform:uppercase;
color:#FFF;
text-align:left
}
.helpland_note {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
padding-bottom:10px;
text-align:left
}
.helpland_note01 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
text-align:left;
margin-bottom:5px;
}
.drop_help {
vertical-align:middle;
margin-right:10px
}
.help_dd {
width:94%;
float:none;
padding:35px 0px 35px 0px;
margin:0px auto
}
.left_menu {
width:80%;
margin:0px auto;
margin-top:10px;
}
.left_menu ul {
width:100%;
list-style:none;
margin:0px auto;
padding:0px;
}
.left_menu li {
width:48%;
height:auto;
background:#FFF;
padding:4px 0px;
border:1px solid #e0e0e0;
text-decoration:none;
display:block;
text-align:center;
float:left;
}
.zoom {
width:100%;
margin:0px auto;
height:auto;
text-align:center
}
.zoom:after {
display:block;
width:100%;
height:auto;
position:absolute;
top:0;
right:0;
}
.zoom img {
display: block;
}
.zoom img::selection {
background-color: transparent;
}
.img_Y {
width:100%;
height:auto;
text-align:center;
display:block
}
.show_data {
width:98%;
float:none;
margin:0px auto;
padding-top:60px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px
}
.dataflow {
width:98%;
float:none;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding:0px 0px 20px 0px;
}
.promo_box {
width:100%;
margin-top:10px;
}
.promo_stick {
float:left;
width:50%;
}
.box_promo01 {
width:99%;
float:left
}
.box_promo02 {
width:99%;
float:right
}
.promo_title {
font-family: 'montserratbold';
text-align:left;
font-size:15px;
color:#282828;
padding:20px 0px 8px 0px
}
.promo_note {
font-family: 'montserratregular';
text-align:left;
font-size:14px;
color:#282828;
padding:0px 0px 10px 0px
}
.promo_ur {
padding-bottom:20px;
}
.sns_i {
width:100%;
margin:0px auto
}
.ana_icon {
float:none;
width:100%;
margin:0px auto;
text-align:left
}
.ti_u {
float:none;
width:100%;
margin:0px auto;
text-align:left
}
.data_info01_a {
text-align:left;
font-family: 'montserratbold';
font-size:31px;
color:#2e2e2e;
padding:0px 0px 0px 10px;
margin:0px;
vertical-align:middle;
text-transform:uppercase
}
.ko_p {
padding-top:20px
}
.cart_section_b {
margin-bottom:0px;
width:100%;
float:none;
margin:0px auto
}
.cart_button a {
padding:2px 0px;
float:none;
margin:0px auto;
background:#171a1d;
margin-bottom:10px;
border-radius:8px;
display:block;
color:#fff;
width:100%;
text-decoration:none;
font-size:13px;
font-family: 'montserratregular';
text-transform:uppercase;
text-align:left;
line-height:12px
}
.cart_button a:hover {
background:#fd7e23;
color:#FFF
}
.cart_button1 a {
padding:2px 0px;
float:none;
margin:0px auto;
background:#ff7e00;
border-radius:8px;
display:block;
color:#fff;
width:100%;
text-decoration:none;
font-size:13px;
font-family: 'montserratregular';
text-transform:uppercase;
text-align:left;
line-height:12px
}
.cart_button1 a:hover {
background:#000;
color:#FFF
}
.checkout_p {
float:none;
margin:0px auto;
width:100%;
padding-top:15px;
}
.che_g {
float:none;
margin:0px auto;
width:100%;
background:#e1e1e1;
border-radius:16px;
padding:5px 0px 10px 0px;
margin-bottom:10px
}
.che_ga {
float:none;
margin:0px auto;
width:100%;
margin-bottom:10px
}
.che_f {
float:none;
margin:0px auto;
width:100%;
padding:5px 0px 10px 0px;
margin-bottom:10px
}
.footer_cart {
padding-top:30px;
text-align:left;
width:100%;
margin:0px auto
}
.footer_cart1 {
float:none;
border-bottom:1px solid #8a8a8a;
border-right:0px solid #8a8a8a;
text-align:left;
width:100%;
margin:0px auto
}
.footer_cart2 {
float:none;
border-bottom:1px solid #8a8a8a;
padding:10px 0px;
border-right:0px solid #8a8a8a;
width:100%;
margin:0px auto
}
.footer_cart3 {
float:none;
width:100%;
margin:0px auto;
padding-top:10px
}
.cart_p {
padding-left:0px
}
.cdhe_f {
background:#eeeeee;
border-radius:16px;
margin-bottom:10px;
padding:10px 0px;
float:none;
margin:0px auto;
width:100%
}
.afge_g {
float:none;
margin:0px auto;
width:100%;
padding:0px 0px;
}
.son {
float:none;
width:100%;
margin:0px auto
}
.son1 {
float:none;
width:100%;
margin:0px auto
}
.setp_fse {
color:#2e2e2e;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
line-height:16px;
font-size:15px;
padding:0px 10px 0px 20px
}
 .che_1a {
float:none;
width:100%;
background:#eeeeee;
border-radius:16px 16px 16px 16px;
margin-bottom:5px;
padding:10px 0px;
height:auto
}
.che_2a {
float:none;
width:100%;
background:#eeeeee;
border-radius:16px 16px 16px 16px;
margin-bottom:5px;
padding:0px 0px;
height:auto
}
.che_3a {
float:none;
width:100%;
background:#eeeeee;
border-radius:16px 16px 16px 16px;
padding:10px 0px;
margin-bottom:5px;
height:auto
}
.cart_tiat {
color:#2e2e2e;
text-align:center;
font-family: 'montserratbold';
font-size:14px;
line-height:14px;
padding-bottom:8px;
text-transform:uppercase
}
.remove {
text-align:center
}
}
/*---------------------------------------  iPhone portrait view  ---------------------------------------*/
@media only screen and (max-width: 480px) {

.handset_page_p{width:100%; margin:0px auto;}
.handset_on{width:35%; margin:0px auto; float:none; text-align:left}
.hanset_data{width:90%; margin:0px auto; float:none;text-align:left;}


.sim_boost_corner {
width:32px;
height:16px;
margin:0px auto;
text-align:center;
background:url(../images_takeover/sim_details/sim_cron.png) no-repeat #181c20
}
.shop_boost2 {
width:100%;
height:16px;
margin:0px auto;
text-align:center;
background:#226b99
}
.sim_boost_corner2 {
width:32px;
height:16px;
margin:0px auto;
text-align:center;
background:url(../images_takeover/sim_details/sim_cron2.png) no-repeat #181c20
}
.sim_card_det {
width:100%;
background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;
margin:0px auto;
padding:32px 0px 15px 0px
}
.si_info {
width:100%;
margin:0px auto;
text-align:center;
}
.simcard_details {
border-collapse:collapse;
border-spacing:0px;
margin:0px auto;
width:100%
}
.simcard_details_th {
text-align:left;
vertical-align:top;
}
.simcard_details_td {
vertical-align:top;
text-align:left;
padding-right:5px
}
.td_heading {
font-family: 'montserratbold';
color:#000;
text-transform:uppercase;
font-size:26px;
padding:5px 0px 10px 0px
}
.td_heading01 {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000;
text-transform:uppercase;
font-size:18px;
padding-bottom:15px
}
.td_paragra {
font-family:Arial, Helvetica, sans-serif;
line-height:21px;
font-size:14px;
text-align:left;
color:#000;
padding-bottom:22px;
padding-right:5px;
font-weight:normal
}
.free_shipping {
width:98%;
padding:12px 0px;
}
.free_shipping01 {
width:98%;
padding:12px 0px;
}
.doller_icon {
padding:0px;
text-align:center;
line-height:59px;
width:59px;
height:59px;
margin-right:20px;
border-radius:56px;
font-family: 'montserratregular';
font-size:26px;
color:#000;
float:left
}
.doller {
font-size:15px;
color:#000;
font-weight:normal;
}
.truck {
float:left;
width:55%;
position:relative;
padding:12px 0px 0px 0px;
}
.shiping_title {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding-left:15px;
color:#969696;
text-align:left;
font-weight:normal;
}
.buy_noww {
width:100%;
padding-top:15px
}
.buy_noww a {
display:block;
background:#f05920;
line-height:12px;
font-size:12px;
font-family: 'montserratregular';
color:#FFF;
text-decoration:none;
border-radius:8px;
text-transform:uppercase;
font-weight:normal;
padding:10px 5px
}
.buy_noww a:hover {
background:#cf6a08;
color:#FFF
}
.truck01 {
vertical-align:middle;
float:right
}
.comment_list {
width:100%;
margin:0px auto;
display:none
}
.help_landing {
display:none
}
.sim_boost {
display:none
}
.help_dd {
width:94%;
float:none;
padding:35px 0px 35px 0px;
margin:0px auto
}
.left_menu {
width:80%;
margin:0px auto;
margin-top:10px;
display:none;
}
.left_menu ul {
width:100%;
list-style:none;
margin:0px auto;
padding:0px;
}
.left_menu li {
width:45%;
height:auto;
background:#FFF;
padding:4px 0px;
border:1px solid #e0e0e0;
text-decoration:none;
display:block;
text-align:center;
float:left;
}
.zoom {
width:100%;
margin:0px auto;
height:auto;
text-align:center
}
.zoom:after {
display:block;
width:100%;
height:auto;
position:absolute;
top:0;
right:0;
}
.zoom img {
display: block;
}
.zoom img::selection {
background-color: transparent;
}
.img_Y {
width:100%;
height:auto;
text-align:center;
display:block
}
.show_data {
width:98%;
float:none;
margin:0px auto;
padding-top:60px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px
}
.dataflow {
width:98%;
float:none;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding:0px 0px 20px 0px;
}
.promo_box {
width:100%;
margin-top:10px;
}
.promo_stick {
margin:0px auto;
width:100%;
}
.box_promo01 {
width:100%;
float:none;
margin:0px auto
}
.box_promo02 {
width:100%;
margin:0px auto;
float:none
}
.promo_title {
font-family: 'montserratbold';
text-align:left;
font-size:15px;
color:#282828;
padding:20px 0px 8px 0px
}
.promo_note {
font-family: 'montserratregular';
text-align:left;
font-size:14px;
color:#282828;
padding:0px 0px 10px 0px
}
.promo_ur {
padding-bottom:20px;
}
.sns_i {
width:100%;
margin:0px auto
}
.ana_icon {
float:none;
width:100%;
margin:0px auto;
text-align:center;
padding-bottom:10px
}
.ti_u {
float:none;
width:100%;
margin:0px auto;
text-align:left
}
.data_info01_a {
text-align:left;
font-family: 'montserratbold';
font-size:18px;
color:#2e2e2e;
padding:0px 0px 0px 10px;
margin:0px;
vertical-align:middle;
text-transform:uppercase
}
.ko_p {
padding-top:30px
}
.cart_box {
background:#9f55eb;
width:80px;
height:70px;
margin:0px auto;
border-radius:60px;
padding:10px 5px;
text-align:center
}
.cart_title {
color:#2e2e2e;
text-align:left;
font-family: 'montserratbold';
font-size:14px;
line-height:19px;
padding-bottom:8px
}
.sub_t {
font-size:40px;
color:#FFF;
font-family: 'montserratbold';
line-height:30px
}
.op01 {
height:45px;
font-size:16px;
line-height:14px;
padding-top:0px
}
.od {
border:1px solid #c3c3c3;
border-radius:5px;
text-align:center;
padding:5px 10px;
background:#FFF;
text-align:center;
margin:0px auto
}
.hand_g {
width:28px;
height:48px;
text-align:center;
margin:0px auto;
background:url(../images_takeover/sss01.png) no-repeat;
text-align:center
}
.d2 {
display:none
}
.jk {
padding-top:0px;
}
}



@media only screen and (max-width: 320px) {
.product_td{text-align:left; color:#878787; font-weight:normal;text-transform:uppercase; font-size:11px;font-family: 'montserratregular';}

}